API الوثائق
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
حدود
version
path · string
مطلوب
نص الطلب
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}استجابات
لا تتضمن مواصفات OpenAPI مخططات نص الاستجابة لهذه النقطة النهائية. استخدم "جربها" مع بيانات اعتمادك لعرض استجابة مباشرة.
- 200Success